## r-cran-cliapp 0.1.0

=== DESCRIPTION ===
Package: cliapp
Title: Create Rich Command Line Applications
Version: 0.1.0
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Create rich command line applications, with colors, headings,
    lists, alerts, progress bars, etc. It uses CSS for custom themes.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/cliapp#readme
BugReports: https://github.com/r-lib/cliapp/issues
RoxygenNote: 6.1.1
Imports: cli, crayon, fansi, glue (>= 1.3.0), prettycode, progress (>=
        1.2.0), R6, selectr, utils, withr, xml2
Suggests: callr, covr, rstudioapi, testthat
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-12-05 09:41:39 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2018-12-16 14:40:05 UTC
