=== debian/changelog ===
r-cran-cliapp (0.1.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 31 May 2020 05:51:03 +0000

r-cran-cliapp (0.1.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 14:19:01 +0200

r-cran-cliapp (0.1.0-1) unstable; urgency=medium

  * Initial release (closes: #921517)

 -- Andreas Tille <tille@debian.org>  Wed, 06 Feb 2019 14:03:09 +0100
