=== debian/control ===
Source: r-cran-cliapp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-crayon,
               r-cran-fansi,
               r-cran-glue,
               r-cran-prettycode,
               r-cran-progress (>= 1.2.0),
               r-cran-r6,
               r-cran-selectr,
               r-cran-withr,
               r-cran-xml2
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cliapp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cliapp.git
Homepage: https://cran.r-project.org/package=cliapp
Rules-Requires-Root: no

Package: r-cran-cliapp
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: create rich command line applications in GNU R
 This GNU R package enables to create rich command line applications,
 with colors, headings, lists, alerts, progress bars, etc. It uses CSS
 for custom themes.
