## r-cran-cliapp 0.1.1

=== DESCRIPTION ===
Package: cliapp
Title: Create Rich Command Line Applications
Version: 0.1.1
Author: Gábor Csárdi
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Create rich command line applications, with colors, headings,
    lists, alerts, progress bars, etc. It uses CSS for custom themes.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/cliapp#readme
BugReports: https://github.com/r-lib/cliapp/issues
RoxygenNote: 7.1.1.9000
Imports: cli, crayon, fansi, glue (>= 1.3.0), prettycode, progress (>=
        1.2.0), R6, selectr, utils, withr, xml2
Suggests: callr, covr, rstudioapi, testthat
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2020-10-07 10:30:35 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2020-10-07 11:00:02 UTC
