=== debian/changelog ===
r-cran-cliapp (0.1.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 13:40:40 +0200
