## r-cran-cliapp 0.1.2

=== DESCRIPTION ===
Package: cliapp
Title: Create Rich Command Line Applications
Version: 0.1.2
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Create rich command line applications, with colors, headings,
    lists, alerts, progress bars, etc. It uses CSS for custom themes.
    This package is now superseded by the 'cli' package. Please use 'cli'
    instead in new projects.
License: MIT + file LICENSE
URL: https://github.com/r-lib/cliapp#readme
BugReports: https://github.com/r-lib/cliapp/issues
Depends: R (>= 3.6)
Imports: cli, crayon, fansi, glue (>= 1.3.0), prettycode, progress (>=
        1.2.0), R6, selectr, utils, withr, xml2
Suggests: callr, covr, rstudioapi, testthat
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2024-04-24 20:40:33 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Posit Software, PBC [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2024-04-24 20:50:02 UTC
