=== debian/changelog ===
r-cran-cliapp (0.1.2-2) unstable; urgency=medium

  * Deactivate single test which leads to failure with r-cran-xml2 1.4.1
  * Standards-Version: 4.7.2 (routine-update)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 28 Oct 2025 08:47:47 +0100

r-cran-cliapp (0.1.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * lintian-overrides for false positive "missing-dep-for-interpreter Rscript"

 -- Andreas Tille <tille@debian.org>  Sun, 12 May 2024 09:48:17 +0200
