=== debian/control ===
Source: r-cran-cliapp
Standards-Version: 4.7.2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli,
 r-cran-crayon,
 r-cran-fansi,
 r-cran-glue,
 r-cran-prettycode,
 r-cran-progress,
 r-cran-r6,
 r-cran-selectr,
 r-cran-withr,
 r-cran-xml2,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cliapp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cliapp.git
Homepage: https://cran.r-project.org/package=cliapp
Rules-Requires-Root: no

Package: r-cran-cliapp
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: create rich command line applications in GNU R
 This GNU R package enables to create rich command line applications,
 with colors, headings, lists, alerts, progress bars, etc. It uses CSS
 for custom themes.
