=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-covr,
        r-cran-rstudioapi,
        r-cran-testthat
Restrictions: allow-stderr
