=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cliapp_([-\d.]*)\.tar\.gz
